/*Responsive
----------------*/
.mba .home .two.sidebars .video_top_ctn img {
    height: auto !important;
}
/* Mobile navigation */
.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top: 70px;
	right: 15px;
	background: #3D3D3B url(../images/icons/nav-ico.png) no-repeat center center;
	height: 40px;
	width: 40px;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none !important;
	background: #ef7e31 ;
	height: 40px;
	width: 40px;
	cursor: pointer;
	z-index:999;
}
.nav-click i {
	display: block;
	height: 40px;
	width: 40px;
	background: url(../images/icons/arow-bottom.png) no-repeat center center;
}
.nav-click:hover {
	background-color: #fd7726;
}
.nav-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}




@media (max-width: 1280px) {
    header {
        position: relative;
        max-width: 1280px;
    	width:100% !important;
    }
    .global_content {
    	max-width: 1280px;
    	width:100% !important;
    }
    .global_content.home .home_carrousel_ctn {
        max-width: 1280px;
    	width:100% !important;
    }
    header .header_nav_ctn .main_nav_ctn {
        padding-right: 0 !important;
    }
    header .top_menu_content > .inner {
        width: 100% !important;
        height: auto !important;
    	padding: 0 0 20px;

    }
    header .top_menu_content {
        width: 100% !important;
        height: auto !important;
    }
    header .top_menu_content .very_top_nav {
        width: 100% !important;
    	padding: 0 !important;
    }
    .global_content.actu h1 {
        font-size: 40px !important;
        padding: 25px 80px 50px !important;
        line-height: 40px !important;
    }
}
@media (max-width: 1130px) {
    .nav-mobile {
    	display: block; /* Hide from browsers that don't support media queries */
    }	
    header .header_nav_ctn .main_nav_ctn > li.sep {
        display:none !important;
    }	
    header .header_nav_ctn .main_nav_ctn {
        display: none  ;
        height: auto !important;
        float: none !important;
        margin-top: 0 !important;
        background: #000;
        z-index: 9999;
        right: 15px;
        width: 50%;
        position: absolute;
        top: 118px;
    }
    header .header_nav_ctn .main_nav_ctn > li > .marker {
        display: none !important;

    }
    header .header_nav_ctn .main_nav_ctn > li {
        display: block !important;
        height: auto !important;
        padding: 5px 20px !important;
        position: relative;

    }
    .nav-click {
    	display: block !important;

    }
    .showed{ 
    	display:block !important;
    }
    header .sous_menu_nav_ctn {
        top: 45px !important;
    	padding:0 !important;
        padding: 0 !important;
        position: absolute;
        top: 95px;
        width: 100% !important;

    }
    header .sous_menu_nav_ctn > .inner {
        width: auto !important;
        padding:  15px !important;
    	height: auto !important;
        overflow: hidden;

    }
    header .sous_menu_nav_ctn ul.cat_list.columns {
        width: auto !important;
    }
    header .sous_menu_nav_ctn ul {
        float: none !important;
        height: auto !important;
    	margin: 15px 0 !important;
    	width: auto !important;
    	display:block !important;
    }
    header .sous_menu_nav_ctn ul.cat_list.columns > li {
        float: none !important;
        width: auto !important;
    }
    header .sous_menu_nav_ctn ul.cat_list > li {
        margin-right: 0 !important;

    }
    header .sous_menu_nav_ctn ul.cat_list > li {
        width: auto !important;
        margin-right: 0 !important;
    	padding-top: 5px;
        padding-bottom: 5px;
    	height: auto !important;
        line-height: 25px !important;
    }
    header .header_nav_ctn .logo-ece {
        left: 15px !important;
    	top: 55px !important;

    }
    header .header_nav_ctn .top_nav_ctn {

        padding-right: 5px  !important;

    }
    header .sous_menu_nav_ctn ul.cat_list > li > a {
        line-height: 20px !important;
    }
    header .sous_menu_nav_ctn ul.list {
        margin: -16px 0 15px !important;
        width: auto !important;
    }
    header .sous_menu_nav_ctn ul.list > li {
        float: none !important;
        margin-left: 0 !important;
        width: auto !important;
    }
    header .sous_menu_nav_ctn ul.list.selected {
        display: block !important;
    }

    header .sous_menu_nav_ctn ul.list.columns_parent{
        display: none !important;
    }
    /*center home
    -----------------*/
    .global_content.home .home_content {
        width: auto !important;

    }
    .global_content.home .home_content .center .push_actu_ctn {
        width: 70% !important;
        padding: 0 15px !important;

    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list {
        width: 100% !important;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li {
        width: 32% !important;
        height: 375px;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .img_ctn {
        width: 100% !important;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .img_ctn img {
        width: 100%;
        height: auto;
    }
    .global_content.home .home_content .center > .aside {
        width: 26%  !important;
        height: auto  !important;
        float: left;
    }
    .global_content.home .home_content .center .aside .video_top_ctn {
        width: auto !important;
        overflow: hidden;
    }

    .global_content.home .home_content .center > .aside .calendar_ctn {
        width: auto !important;
    	height: auto !important;
    }
    .global_content.home .home_content .center > .aside .edito {
        width: 100% !important;
        height: auto !important;

    }
    .global_content.home .home_content .center > .aside .edito a {
        float: none !important;
        width: 100% !important;
        margin: 5px 0 !important;
        text-align: center;
        display: block;
    }
    .global_content.home .home_content .bottom {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .global_content.home .home_content .bottom .inter-title {
        width: auto !important;
        margin: 35px 10px 20px !important;
    }

    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .prev_btn {
        left: 50px !important;
    	z-index:999;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .next_btn {
        right: 50px !important;
    	z-index:999;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask {
        float: none !important;
        margin: 0 auto !important;
    }
    .global_content.actu .main_top_picture {
        width: 100% !important;
    }
    .global_content.actu .content,
    .global_content.actu .une_actu_ctn{
        width: auto !important;
        padding: 0 15px !important;
    }
    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn{
        width: 49%;
        height: auto;
        margin-right: 1%;
    }
    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn .img_ctn{
        width: 100%;
        height: auto;
    }
    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn .img_ctn img{
        width: 100%;
        height: auto;
    }
    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn > .title{
        width: 100%;
    }
    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn > .details{
        width: 100%;
    }
    .global_content.actu .content.article_with_main_pict .article_chapo {
        width: auto !important;
        margin-bottom: 20px;
    }
    .global_content.actu .content > .center_content {
        width: 70%  !important;
    	padding-right:0 !important;

    }

    .breadcrumb_ctn {
        float: none !important;
        width: auto !important;
        padding: 25px 10px !important;
    }
    .global_content.actu .content > .center_content .article_content {
        width: auto !important;
        padding:0 25px 25px !important;
    }
    .global_content.actu .content > .center_content.cycle {
        padding-left: 0 !important;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn {
        width: auto !important;
        float: none !important;
        padding: 25px 15px 30px !important;
    }
    .global_content.actu .content > .aside.cycle {
        width: 25% !important;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn {
        width: auto !important;
        float: none !important;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn .img_ctn {
        width: 100% !important;
    }
    .global_content.actu .content > .aside.cycle > .discover_also_ctn {
        width: auto !important;
        float: none !important;
    }

    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn {
        width: 33% !important;
        height: 370px !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn .img_ctn {
        width: 100% !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn > .title {
        width: auto !important;
    	padding: 15px 5px 5px !important;
    }

    .global_content.actu .content .article_content {
        width: auto !important;
        padding: 0 5px 30px !important;
    }
    .global_content.actu .content .article_content img.size-large {
        width: 100%;
        height: auto;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn {
        width: 25% !important;
        margin: 0 0px 5px 0 !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn .img_ctn {
        width: 100% !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn .img_ctn img {
        width: 100%;

    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn > .title {
    	width: auto !important;
    	padding:15px 5px 5px !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn > .details {
      width: auto !important;
      padding:0 5px 8px !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn > .know_more_btn {
        padding:0 5px 10px !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn {
        width: 25% !important;
    	margin-right: 0 !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn .img_ctn {
        width: auto !important;
    	height: auto !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn .img_ctn img {
        width: 100% !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn > .title {
        width: auto !important;
    	padding:15px 5px 5px !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn > .details {
        width: auto !important;
    	padding:0 5px 5px !important;
    }
    .global_content.actu .content .article_content ul.list_ctn {
        margin-left: 10px !important;
    }
    .toggle_list_ctn {
        width: 630px !important;
    }
    .global_content.actu .content > .aside.cycle > .discover_also_ctn > ul > li   {
    	height: auto !important;
    	padding: 10px 0;

    }
    .global_content.actu .content > .aside.cycle > .discover_also_ctn > ul > li a {
        padding-left: 35px !important; 
        background: url("../images/picto-select-fade.png") 15px 4px no-repeat !important; 
    	line-height: 18px !important;
    }
    header .top_menu_content > .inner > .w960 {
        width: auto !important;
        max-width: 960px;
    	padding: 0 10px 
    }
    header .top_menu_content .demande_doc_step_x.contact > li {
        width: 50% !important;
    	height: auto !important;
    }

    header .top_menu_content .demande_doc_step_x.contact > li.second {
        width: 50% !important;
    	height: auto !important;
    }
    header .top_menu_content .demande_doc_step_x.contact > li.third {
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x > li img {
        width: 100% !important;
        height: auto !important;
    }
    .global_content.home .home_content .top {
        height:auto !important;
    	overflow:hidden;
    }
    .search_ctn {
        padding-left:0 !important;
        width:70% !important;
        height: auto !important;
    	min-height: 295px !important;
    }
    .global_content.home .home_content .video_top_ctn {
        width: 30% !important;
    	overflow:hidden;
    }
    .search_ctn form {
        padding: 35px !important;
    	overflow:hidden;
    }
    .global_content.home .home_content .video_top_ctn img { 
        width: 100% !important;
        height: auto !important;
    }
    .global_content.home .home_content .bottom .pres_description {
        padding: 30px !important;
    }
    .global_content.home .home_content .bottom .pres_description .bloc_text:first-child {
        margin: 15px !important; 
    }
    .global_content.home .home_content .bottom .pres_description .bloc_text {
        margin: 15px !important;
    	width:43% !important;
     
    }
    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn .img_ctn {
    	height:auto !important;
    }
    .global_content.actu .see_also_cycle_ctn{
        padding: 0;
        margin: 30px auto;
    }

}

@media (max-width: 991px)	 {

    header .top_menu_content.search_form .search_ctn {
        margin: 0 10px !important;
    }
    .search_ctn {
        position: relative;
        padding-left: 0 !important;
     }
    header .top_menu_content .very_top_nav {
        width: 90% !important;
        padding: 0 5% !important;

    }
    header .top_menu_content .very_top_nav li:not(.last){
        display: none;
    }
    header .top_menu_content {
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x{
        height: auto;
    }
    footer {
        padding: 25px 0 35px  !important;
    }
    footer .inner {
        left: 0 !important; 
         margin-left: 0 !important; 
        width: auto !important;
    	max-width:960px  ; 
        overflow: hidden;
    }
    footer .inner .col.last {
        width: 100% !important;
        height: auto !important;
        margin-left: 0 !important;
        text-align: center;
    	min-height:50px !important;
    	overflow: hidden;
    }
    footer .inner .col.last .bottom {
        margin: 25px 0 !important;
        height: auto !important;
        display: inline-block !important;
        float: none !important;
    	
    }
    footer .inner .col:first-child {
         margin-left: 12px !important;
    }
    footer .inner .col {
        width: 23% !important;
    }
    footer .inner .col li {
        float: none !important;
    }
    footer .inner .logo_footer_ctn {
        list-style: none;
        float: none !important;
        margin-top: 30px;
        text-align: center;
    	clear:both;
    }
    footer .inner .logo_footer_ctn li {
        margin: 15px !important;
    }
    footer .inner .baseline-footer li.copyright {
        margin-left: 0 !important;
    }
    footer .inner .baseline-footer {
        text-align: center;
    }

    .list_ctn .bloc_ctn .img_ctn img {
        width: 100%;
        height: auto;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .prev_btn {
        left: 20px !important;

    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .next_btn {
        right: 20px !important;

    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask {
        float: none !important;
        margin: 0 auto !important;
    }
    .social_links_content_ctn {
        width: 100% !important;
        height: auto !important;
    }

    .social_links_content_ctn .social_links_content .account_details {
        width: 20% !important;
        height: auto !important;
        line-height: 25px !important;
        margin: 10px;
    }
    .social_links_content_ctn .social_links_content .account_details .logo {
        display: block !important;
    	width: 100%;
        height: auto;
    }
    .social_links_content_ctn .social_links_content .account_details .details {
        display: block !important;
    }
    .social_links_content_ctn .social_links_content {
        width: 100% !important;
        height: auto !important;
    }
    .social_links_content_ctn .social_links_content .content {
        width: 76% !important;
    	height: auto !important;
        line-height: 35px !important;
    	padding: 10px 0;
    }
    .social_links_content_ctn .social_links_content .content .flux_text {
        display: inline-block;
        height:auto !important;
        line-height: 1.5;
        width: 55% !important;
        padding-left:25px !important;
    }
    .social_links_nav_ctn .social_links_nav li.title {
        display:none;
    }
    footer .inner .etab_notes {
        float: none !important;
        width: auto !important;
        padding: 5px 15px !important;
    	text-align:center;
    }
    footer .inner .col.no-border li.contact p.url {
        margin-bottom: 10px !important;
    	position: static !important;
    }
    header .header_nav_ctn .top_nav_ctn li {
        padding: 0 5px !important;
    }
    header .top_menu_content > .inner > .w960 {
        width: auto !important;
        padding: 15px;
        overflow: auto;
    }
    header .top_menu_content > .inner > .w960 .col_w422 {
        width: 50% !important;
    }
    header .top_menu_content > .inner > .w960 .col_w422 .links_list {
        margin: 10px !important;
        width: auto !important;
    }
    header .top_menu_content > .inner > .w960 .col_w422 .links_list > li {
        height: auto !important;
        line-height: 30px !important;
    }
    header .top_menu_content > .inner > .w960 .col_w422 .links_list > li a {
        height: auto !important;
        line-height: 18px !important;
        padding: 7px 0 7px 21px !important;
    }

    header .top_menu_content .very_top_nav > li.last {
        width: 200px !important;
        padding-left: 20px !important;
        position: static !important; 
        margin: 0 auto !important; 
        float: none !important; 
    }

    .global_content.actu .content > .aside.cycle {
        width: 30% !important;
    	padding: 15px 0 !important
    }
    .global_content.actu .content > .aside {
        width: 30% !important;
    	padding: 15px 0 !important
    }
    .global_content.actu .content .aside h2 {
        margin: 15px !important;

    }
    .global_content.actu .content > .aside .list_ctn {
        margin: 0 15px;
    }
    .global_content.actu .content > .aside.cycle .list_ctn {
       margin: 0  !important;
    }
    .global_content.actu .content > .aside .list_ctn .bloc_ctn {
        width: auto !important;
    }
    .global_content.actu .content > .aside .list_ctn .bloc_ctn .img_ctn {
        width: auto !important;

    }
    .global_content.actu .content > .aside .list_ctn .bloc_ctn > .title {
       width: auto !important;
    }
    .global_content.actu .content > .aside .list_ctn .bloc_ctn > .details {
        width: auto !important;
    }

    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn > .details {
        width: auto !important;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn > .title {
        width: auto !important;
    }

    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn > .details {
        width: auto !important;
    }
    .global_content.actu .content h2 {
        margin: 15px 15px 15px 0 !important;
        display: block !important;
    }
    .global_content.actu .content .actu_carrousel_ctn {
        height: auto !important;
        width: 100% !important;
    }


    .global_content.actu .content .actu_carrousel_ctn .carrousel_slide_ctn > li img {
        height: auto;
        width: 100%;
    }
    .global_content.actu .bx-controls{
    	display:none;
    }
    .global_content.actu .content .actu_carrousel_ctn .carrousel_slide_ctn > li {
        height: auto !important;

    }
    .toggle_list_ctn {
        width: 100% !important;
    }
    .global_content.actu .content .article_content  .toggle_list_ctn ul {
        margin-left: 0 !important; 
    }
    .toggle_list_ctn > .list_ctn .option > .title {
        height: auto !important;
        line-height: 18px !important;
        background: #003e6b url("../images/picto-select-fade.png") 15px 10px no-repeat !important;
        padding: 7px 10px 7px 30px !important;
    }
    .global_content.actu h1 {
        font-size: 35px !important;
        padding: 25px 30px 50px !important;
        line-height: 35px !important;
    }
    .toggle_list_ctn > .list_ctn .option > .list > .option p {
        height: auto !important;
        padding: 0 15px !important;
    }
    .global_content.actu .content > .center_content .article_content p {
        width: auto !important;
    }
    .global_content.actu .content > .center_content .article_content iframe {
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x > li .details_col_left {
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x > li .details_col_right {
        padding-left: 0 !important;
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x > li .infos {
        width: auto  !important;
    }
    .global_content.actu .content > .center_content .article_content {
        padding: 0 15px 15px 0 !important;
    }
    .global_content.actu .content .article_content ul {
        margin-left: 25px !important;
    }

    .global_content.actu {
        background: #ffffff !important;
    }
    .global_content.actu .content.cycle {
        background:  #ffffff !important;
    }
    .breadcrumb_ctn {
        padding: 25px 0 !important;
    }
    .global_content.actu .book_dating_form_ctn, .global_content.actu .book_tasting_form_ctn, .global_content.actu .book_jpo_form_ctn {
        margin: 20px auto 0 !important;
        padding: 30px 0 !important;
        width: 100% !important;
    }
    .global_content.actu .content.article_with_main_pict .phototeque_ctn {
        max-width: 912px;
        width: 100% !important;
        margin: 0 auto;
    }
    .global_content.actu .content.article_with_main_pict .show_more_pict_btn {
        display: block;
        float: none !important;
        margin:10px auto !important;
        width: 255px !important;
    }
    footer .inner .col.last .top {
        margin:25px 15px;
    }
    footer .inner .col.last .top, footer .inner .col.last .bottom {
        height:auto !important;
        float: left !important;
    	width:40%;
    	clear:none !important;
    }
    .global_content .content .inner-inter-title {
        width: auto !important; 
    }
    .global_content.home .home_content .center .push_actu_ctn .btn_ctn {
        padding: 20px 0 !important; 
    }
    .global_content.home .home_content .bottom > .header_pict_ctn {
        width: 100% !important;
        height:auto !important;
    	position: relative;
    	margin:0 0 15px;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn img {
        width: 100% !important;
        height:auto !important;
    	position:relative !important;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn > .details {
        position: absolute !important;
        top: 0;
    }
    .global_content.home .home_content .center .push_actu_ctn h2 {
        padding: 33px 10px 13px !important;
     
    }
    .seven_carrousel_ctn{
        width: 100%;
        padding: 0 5%;
    }
}
@media (max-width: 960px){
    .global_content.actu .see_also_cycle_ctn{
        width: 90%;
        margin: 30px 5%;
    }
    .global_content.actu .see_also_cycle_ctn .list_ctn .bloc_ctn{
        width: 33%;
        height: auto;
    }
    .global_content.actu .see_also_cycle_ctn .list_ctn .bloc_ctn .img_ctn{
        width: 100%;
        height: auto;
    }
}
@media (max-width : 900px) {
    header .top_menu_content .demande_doc_step_x > li{
        width: 48%;
    }
    header .top_menu_content .demande_doc_step_x > li:nth-child(odd){
        margin-right: 4%;
    }
    header .top_menu_content .demande_doc_step_x > li .custom_select_ctn{
        width: 100%;
    }
    header .top_menu_content .demande_doc_step_x > li input[type="text"], header .top_menu_content .demande_doc_step_x > li input[type="email"]{
        width: 90%;
        padding: 0 5%;
    }

    header .top_menu_content .demande_doc_step_x.contact > li{
        width: 50%;
        margin-right: 0;
    }

    .global_content.home .home_content .center .push_actu_ctn {
        width: 90% !important;
        padding: 0 5% !important;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li {
        width: 33% !important;
    }

     .global_content.home .home_content .center > .aside {
        width: 100% !important;
        height: auto !important;
        float: none !important;
        overflow: hidden;
        background: #fff;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .know_more_btn {
        margin: 0 15px;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .text_info {
        margin: 20px 15px !important;
        width: auto !important;
    }
    .global_content.home .home_content .center .aside .video_top_ctn {
        width: 33% !important;
        overflow: hidden;
        float: left;
    }
    .global_content.home .home_content .center > .aside .edito {
        width: 45% !important;
        height: auto !important;
        float: left;
    }
    .global_content.home .home_content .center > .aside .calendar_ctn {
        width: 55%!important;
        height: auto !important;
        float: left;
    }
    .global_content.home .home_content .center > .aside .cursus_push {
        width: 55% !important;
        float: left;
    }
    .global_content.home .home_content .center .push_actu_ctn .btn_ctn .show_all_btn {
        margin-top: 0 !important;

    }
    .social_links_content_ctn .social_links_content .content .picto {
        padding: 5px !important;

    }
    .global_content.actu h1 {
        font-size: 30px !important;
        padding: 20px 10px !important;
    	text-align: center !important;
    	height:auto !important;

    }
    .global_content.actu .content {
        margin-top: 0 !important;
    }
    .global_content.actu .main_top_picture img {
        width: 100% !important;
        height: auto !important;
    }
    .global_content.actu .main_top_picture {
         height: auto !important;
    }
    .global_content.actu .all_actu_ctn .show_all_btn {
        float: none !important;
        margin:20px auto 0 !important;
    	padding:0 50px !important;
        width: auto !important;
        line-height: 50px;
    	display:block !important;
    }
    .global_content.actu .filter_content_ctn {
        top: 74px !important;
        right: 10px !important;
        width: 280px !important;
    }
    .global_content.actu h1 {
        padding: 20px 25px !important;
    }

    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn {
        height: 300px !important;
    }
    .search_ctn {
        min-height: 275px !important;
    }
    .open_form_doc{
        width: 80%;
        margin: 10px 10%;
        height: auto;
    }
}

@media (max-width: 768px) {

    .global_content.home .home_carrousel_ctn{
        display: none;
    }
    .global_content.home .home_slides_mob{
        display: block;
    }
    .global_content.home .home_content{
        margin-top:0;
    }

    .global_content.actu .content > .aside.cycle > .actu_liee_ctn h2 {
        font-size: 20px !important;
    }
    .fluide_custom_select_ctn {
        display: block !important;
        margin: 0 !important;
    }
    .search_ctn form .you_wish {
        display:none !important;
    }
    .search_ctn {
        width: 60% !important;
    }
    .global_content.home .home_content .video_top_ctn {
        width: 40% !important;
    }
    .search_ctn form {
        padding: 15px !important;
    }
    .search_ctn {
        width: 100% !important;
    }
    .global_content.home .home_content .video_top_ctn {
        width: 100% !important;
    }
    .search_ctn form h2 {
        font-size: 23px !important;
    }

    .global_content.actu .content .article_content .visages-ece a.mr{
      margin-right: 0;
    }

    .global_content.actu .content .article_content .visages-ece a.prc-35{
      width: 100%;
    }
    .global_content.actu .content .article_content .visages-ece a.prc-60{
      width: 100%;
    }
    .global_content.actu .content .article_content .visages-ece a.prc-30{
      width: 100%;
    }

}

@media (max-width: 710px) {
    .bottom_nav_ctn .wrapper .main_nav_ctn {
    	margin:0 10px 10px !important;
    } 

    footer .inner .col {
        float: none !important;
        width: auto !important;
        min-height: 50px !important;
        border-bottom: 1px solid #333333;
    	border-right: none !important;
        margin: 12px 12px 20px !important;
    }
    header .header_nav_ctn .main_nav_ctn {
        width: 95% !important;

    }
    .global_content.home .home_content .center .aside .video_top_ctn {
        width: 45% !important;
        overflow: hidden;
    }

    footer .inner .col.no-border li.contact {
        position: static !important;
    	height: auto !important;
    }
    footer .inner .col.no-border li {
        width: 100% !important;
    }
    .global_content.actu .content > .center_content {
        width: 60% !important;
    }
    .global_content.actu .content > .aside.cycle {
        width: 40% !important;
    }
    .global_content.actu .content > .aside {
        width: 40% !important;
    	padding: 25px 0  !important;
    }


    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn {
        width: 50% !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn {
        width: 50% !important;
    	height: 365px !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn .show_more_btn {
        position: static !important;
    	padding:5px;

    }
    .global_content.actu .content .article_content ul.list_ctn {
        margin-left: 0 !important;
    }
    .toggle_list_ctn .header {
        padding: 5px 15px 10px !important;
    }
    footer .inner .baseline-footer li {
        display: inline-block !important;
        margin: 5px 2px ;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn {
        padding: 25px 10px 30px !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn .img_ctn {
        height: 240px !important;

    }
    footer .inner .col.last .top, footer .inner .col.last .bottom {
        float: none !important;
        width:auto !important;
        clear: both !important;
    }
    footer .inner .col.last .top .web_call_back, footer .inner .col.last .top .direct_chat {
        display: block !important;
        width: auto !important;
        height: auto !important;
        padding: 0 !important;
        text-align: center !important;


    }

    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .img_ctn {
        height: auto !important;
    }

}

@media (max-width: 640px) {
    .global_content.home .home_carrousel_ctn .carrousel_info_ctn {
        padding-left: 20px !important;

    }
    .global_content.home .home_carrousel_ctn .carrousel_nav {
        left: 225px !important;
    }

    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn {
    	margin:0 0 5px !important;
    	 width: 50% !important;
    }
    .global_content.actu h1 {
        font-size: 30px !important;
        line-height:35px !important;
    }

    .global_content.home .home_content .bottom .chiffre_carrousel_ctn,
    .seven_carrousel_ctn{
        width: 100%;
        height: auto;
        padding: 0;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .prev_btn,
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .next_btn,
    .seven_carrousel_ctn .prev_btn,
    .seven_carrousel_ctn .next_btn{
        display: none;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask,
    .seven_carrousel_ctn .carrousel_mask{
        width: 90% !important;
        height: auto !important;
        margin: 0 5% !important;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask div,
    .seven_carrousel_ctn .carrousel_mask div{
        float: left;
        position: relative;
        width: 40% !important;
        height: auto;
        min-height: 10px;
        margin: 0 5% 15px !important;
    }
    .seven_carrousel_ctn .carrousel_mask div a{
        float: left;
        position: relative;
        width: 100%;
        height: auto;

    }

    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask div img,
    .seven_carrousel_ctn .carrousel_mask div img{
        float: left;
        position: relative;
        width: 80%;
        height: auto;
        margin: 0 10% 0 10%;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask div .number,
    .seven_carrousel_ctn .carrousel_mask div .number {
      color: #0075bc;
      font-family: "Roboto Condensed";
      font-size: 35px;
      font-weight: 700;
      line-height: 1;
      margin-top: 2px;
      width: 100%;
      text-align: center;
      float: left;
    }
    .global_content.home .home_content .bottom .chiffre_carrousel_ctn .carrousel_mask div .infos,
    .seven_carrousel_ctn .carrousel_mask div .infos {
      color: #0075bc;
      font-family: Roboto;
      font-size: 15px;
      line-height: 1.1;
      text-align: center;
      width: 100%;
      height: 30px;
      float: left;
    }

}

@media (max-width: 600px) {

    .social_links_content_ctn .social_links_content .content {
        width: 70% !important;
    }
    .social_links_content_ctn .social_links_content .content .flux_text {
        width: 90% !important;
    }
    .social_links_content_ctn .social_links_content .content .picto {
        position: static !important;
        margin: 0 auto !important;
    }
    .social_links_content_ctn .social_links_content .account_details {
        width: 25% !important;
    }
    .social_links_content_ctn .social_links_content .account_details .details {
        margin-left: 0px !important;
    }
    .global_content.home .home_content .bottom {
        margin-top: 10px !important;
    }
    .global_content {
        padding-bottom: 10px !important;
    }
    header .top_menu_content > .inner > .w960 .col_w422 {
        width: 100% !important;
    }
    .global_content.actu .content > .center_content {
        width: 100% !important;
    }
    .global_content.actu .content > .aside.cycle {
        width: 100% !important;
    	margin-bottom: 30px !important;
    	height:auto !important;
    }
    .global_content.actu .content > .aside {
        width: auto !important;
    	padding: 25px 15px  !important;
    }
    .global_content.actu .content > .center_content.cycle {
        height: auto !important;
    }
    .global_content.actu .content > .aside {
        height: auto !important;
    	margin-bottom: 15px !important;
        
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn {
        padding: 25px 15px 0 !important;
    }

    header .header_nav_ctn .logo-ece {
        width: 205px !important;
        background-size: 205px 60px !important; 
    }
    .global_content.actu .content > .center_content .article_content {
        padding: 0 0 15px !important;
    }

    .global_content.actu .content .article_content iframe {
        width: 100% !important;
    }

    header .header_nav_ctn .top_nav_ctn {
        height: auto !important;
    }
    header .header_nav_ctn .logo-ece {
     top: 85px !important;
    }
    .nav-mobile {
        top: 95px;
    }
    header .header_nav_ctn {
        height: 160px !important;
    }
    header .header_nav_ctn .main_nav_ctn {
        top: 140px !important;
    }
    header .header_nav_ctn .top_nav_ctn {
        text-align: center;
    }
    .top_nav_ctn li {
        border: none !important;
    }

    .global_content.actu .content .aside  h2 {
        font-size: 25px !important;
        margin: 15px  !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn > .title {
        font-size:17px !important;
    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn {
        width: 50% !important;
    	height:260px;
    	float: left !important;
    }

    .search_ctn form h2 {
    	line-height: 25px !important;
    	margin: 0 0 15px;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn > .details {
        padding: 15px 0 0 20px !important;
        font-size: 25px !important;
    }
    .global_content.home .home_content .bottom .pres_description .bloc_text {
        margin: 15px 0 !important;
        width: 95% !important;
    }
    .global_content.home .home_content .bottom .pres_description .bloc_text:first-child {
        margin: 15px 0 !important;
    }
    .global_content.actu .content h2 {
       font-size: 30px !important;
     
    }

}

@media (max-width: 590px) {
    .social_links_nav_ctn .social_links_nav li {
        width: 85px !important;
    }
    .social_links_nav_ctn .social_links_nav li a {
        height: 50px;
        width: 85px !important;
    }
    .social_links_nav_ctn .social_links_nav li a.link {
        background: url("../images/picto-sprite.png") -190px -12px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.youtube {
        background: url("../images/picto-sprite.png") -310px -12px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.viadeo {
        background: url("../images/picto-sprite.png") -532px -12px no-repeat !important;
    }


    .global_content.actu .see_also_cycle_ctn .list_ctn .bloc_ctn{
        width: 100%;
        height: auto;
        margin: 0 0 1px 0;
    }
}

@media (max-width: 550px) {
     header .top_menu_content .demande_doc_step_x > li{
        width: 100%;
    }
    header .top_menu_content .demande_doc_step_x > li:nth-child(odd){
        margin-right: 0;
    }
    header .top_menu_content .demande_doc_step_x > li.pull-right{
        margin-left: 0;
    }
    header .top_menu_content .demande_doc_step_x.contact > li{
        width: 100% !important;
    }
    header .top_menu_content .demande_doc_step_x.contact > li.second{
        width: 100% !important;
    }

    .social_links_nav_ctn .social_links_nav li {
        width: 50px !important;
    }
    .social_links_nav_ctn .social_links_nav li a {
        height: 50px;
        width: 50px !important;
    }
    .social_links_nav_ctn .social_links_nav li a:hover.facebook, .social_links_nav_ctn .social_links_nav li a.selected.facebook {
        background: #1d71b8 url("../images/icons/icon-sprites.png") center 10px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.facebook {
        background: url("../images/icons/icon-sprites.png") center 10px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.twitter {
        background: url("../images/icons/icon-sprites.png") center -40px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.link {
        background:  url("../images/icons/icon-sprites.png") center -92px no-repeat !important;
    }

    .social_links_nav_ctn .social_links_nav li a.youtube {
        background: url("../images/icons/icon-sprites.png") center -142px no-repeat !important;
    }

    .social_links_nav_ctn .social_links_nav li a.pint {
        background: url("../images/icons/icon-sprites.png") center -193px no-repeat !important;
    }
    .social_links_nav_ctn .social_links_nav li a.viadeo {
        background: url("../images/icons/icon-sprites.png") center -247px no-repeat !important;
    }
    .global_content.home .home_content .center .push_actu_ctn h2 {
        font-size: 30px !important;
    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li {
        width: 50% !important;
    	margin:0 !important;
    	height: 440px !important;
    }
    .global_content.home .home_content .center > .aside .edito {
        width: 100% !important;
        float:none !important;
    }
    .global_content.home .home_content .center > .aside .cursus_push {
        width: 100% !important;
        float: none !important;
    }
    .global_content.home .home_content .center > .aside .calendar_ctn {
        width: 100%!important;
        float: none !important;
    }
    .global_content.home .home_content .center > .aside .cursus_push a .type {
        font-size: 20px !important;
    }


    .global_content.actu .content .article_content .alumnis-ece a,
    .global_content.actu .content .article_content .alumnis-ece a.double{
        width: 100%;
        height: 450px;
    }
    .global_content.actu .content .article_content .alumnis-ece a .details tr{
      height: 450px;
    }

    .global_content.actu .content .article_content .alumnis-ece a .gradient{
        height: 950px;
    }
    .global_content.actu .content .article_content .alumnis-ece a.mr{
        margin-right: 0;
    }

}

@media (max-width: 479px) {
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .text_info {
        margin: 20px 4px !important;

    }
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li .know_more_btn {
        margin: 10px 5px;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn .img_ctn {
        height: auto !important;

    }
}
@media (max-width: 450px) {
    .social_links_content_ctn .social_links_content .account_details {
        width: 100% !important;
    	text-align: center !important;
    	padding:5px 0 !important;
    	margin: 10px 0 !important;
    }

    .social_links_content_ctn .social_links_content .account_details .logo {
        display: inline-block !important;
        width: auto !important; 
        height: auto;
    }
    .social_links_content_ctn .social_links_content .content {
        width: 100% !important;
    }

    .social_links_content_ctn .social_links_content .separator {
        display: none !important;
    }
    .social_links_content_ctn .social_links_content .content .cta {
        display: block !important;
        margin-left: 0 !important;
        text-align: center !important;
    }


    .global_content.actu .content.article_with_main_pict .list_ctn.programmes .bloc_ctn {
        width: 100% !important;
    	margin: 0 0 15px !important;
    	height:auto !important;
    }
    .global_content.actu .content.article_with_main_pict .list_ctn .bloc_ctn {
        width: 100% !important;
    	height: auto !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn .img_ctn {
        height: auto !important;

    }
    .global_content.actu .content > .aside.cycle > .actu_liee_ctn .list_ctn .bloc_ctn {
        width: auto !important;
        float: none !important;
    	height:auto !important;
    }

    .global_content.actu .une_actu_ctn .list_ctn .bloc_ctn{
        width: 100%;
        margin: 0 0 30px 0;
    }

    img.fullonmob{
        width: 100% !important;
        height: auto !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
}


@media (max-width: 410px) {
    .global_content.home .home_content .center .push_actu_ctn > .push_actu_list > li {
        width: 100% !important;
    	height:auto !important;
    }
    .global_content.home .home_content .center .aside .video_top_ctn {
        width: 100% !important;
        overflow: hidden;
    }
    .global_content.home .home_content .center .aside .video_top_ctn img {
        width: 100%;
        height: auto;
    }
    .global_content.home .home_content .center > .aside .edito {
        width: 100% !important;
        height: auto !important;
    }
    .global_content.home .home_content .center > .aside .calendar_ctn {
        width: 100%!important;
        height: auto !important;
    }
    .global_content.actu .all_actu_ctn .list_ctn .bloc_ctn {
        width: 100% !important;
    	height: auto !important;
    }

    .search_ctn .picto-loupes {
        display:none;
    }
    .global_content.actu .content {
        padding: 0 10px !important;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn > .details {
        padding: 5px 0 0 10px !important;

    }
}

@media (max-width: 370px) {

    header .header_nav_ctn .top_nav_ctn  {
        padding: 2px 0 !important;
    }
    header .header_nav_ctn .top_nav_ctn li {
        padding: 0 3px !important;
    	 height: 25px !important;
        line-height: 25px !important;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn img {
        width: auto !important;
        height: 110px !important;
    }
    .global_content.home .home_content .bottom > .header_pict_ctn > .details {
        font-size: 20px !important;
    }
}
